Contents

# Hour Function

Vraća sat iz vremenske vrijednosti koja je generirana s TimeSerial ili TimeValue funkcijom.

## Syntax:

    Hour (Broj)

## Povratna vrijednost

Cijeli broj

## Parametri:

Number: Numeric expression that contains the serial time value that is used to return the hour value.

This function is the opposite of the TimeSerial function. It returns an integer value that represents the hour from a time value that is generated by the TimeSerial or the TimeValue function. For example, the expression

Print Hour(TimeSerial(12,30,41))

vraća vrijednost 12.

### Error codes:

5 Invalid procedure call

## Primjer:

              Sub ExampleHour
              Ispis "Trenutni sat je"& Hour( Now )
              End Sub